<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Preobražaj</title>
  <id>urn:book:15939f5f-6be2-4714-acea-3ad35818f170</id>
  <updated>2019-07-20T06:20:42Z</updated>
  <link href="./book_3339.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Preobražaj" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Franc%20Kafka/Preobrazaj%20%283339%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Franc%20Kafka/Preobrazaj%20%283339%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Franc%20Kafka/Preobrazaj%20%283339%29/Preobrazaj%20-%20Franc%20Kafka.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="64 KB" />
  <author>
    <name>Franc Kafka</name>
    <uri>../authors_0/authors_299_Page_1.xml</uri>
  </author>
  <published>2014-05-18T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>boden</dcterms:publisher>
  <category term="Priče" />
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="" class="description">Preobražaj (njemački Die
    Verwandlung) je pripovijetka Franza Kafke, prvi put objavljena
    1915., i svakako najslavnije njegovo djelo uz romane Proces i
    Dvorac. Preobrazba je, uz Jazbinu, Kafkino najsimboličnije
    djelo te je i dan danas jedna od ključnih tema analiza na
    brojnim sveučilištima diljem svijeta, a smatra se
    jednim od najznačajnijih djela književnosti XX.
    stoljeća. Nobelovac Elias Canetti opisao je djelo kao
    "jedno od nekolicine velikih i savršenih djela poetske
    maštovitosti napisanih tijekom ovog stoljeća". Djelo
    počinje preobrazbom marljivog trgovačkog putnika
    Gregora Samse u monstruozno velikog žohara.</p>
  </content>
  <link href="../authors_0/authors_299_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Franc Kafka" />
  <link href="http://www.goodreads.com/book/title/Preobra%C5%BEaj" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Preobra%C5%BEaj" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Preobra%C5%BEaj%20Franc%20Kafka" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Preobra%C5%BEaj&amp;field-author=Franc%20Kafka" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Franc%20Kafka" type="text/html" rel="related" title="Franc Kafka on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Franc%20Kafka" type="text/html" rel="related" title="Franc Kafka on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KafkaFranc" type="text/html" rel="related" title="Franc Kafka on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Franc%20Kafka" type="text/html" rel="related" title="Franc Kafka on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Franc%20Kafka" type="text/html" rel="related" title="Franc Kafka on ISFDB" target="_blank" />
</entry>
